	html,
body {
  width: 100%;
  height: 100%; }

body {
  font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif'; 
  color: #1c1a19;
  background: #efebe4;
  font-size: 21px;
  line-height: 1.5em;
  letter-spacing: 1px;
}

.container-fluid {
	padding-right: 0;
	padding-left: 0;
}

a {
  color: #4e0a10;
  -webkit-transition: all .35s;
  -moz-transition: all .35s;
  transition: all .35s; }
  a:hover, a:focus {
    color: #b99e69; 
	TEXT-DECORATION: NONE;
}

.cc_container .cc_btn, .cc_container .cc_btn:visited {
    background-color: #b99e69!important;
	letter-spacing: 0;
}

.cc_container .cc_btn:hover, .cc_container .cc_btn:active {
    background-color: #a88d58!important;
	letter-spacing: 0;
}

a.cc_more_info {
    color:#b99e69!important;
}

	
a.drug-a {
  color: #FFFFFF;
  -webkit-transition: all .35s;
  -moz-transition: all .35s;
  transition: all .35s; }
  a:hover, a:focus {
    color: #b99e69; 
	TEXT-DECORATION: NONE;
}

hr {
  max-width: 100px;
  margin: 25px auto 0;
  border-width: 1px;
  border-color: rgba(34, 34, 34, 0.5); }

hr.light {
  border-color: #ffffff; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif';
  font-weight: 200;
  letter-spacing: 1px; }

h3 {
    line-height: 1.6em;
}

.introTXT {
    line-height: 1.60em; /* rem is only relative to the html (root) font-size */
	letter-spacing: 0.05em;
	font-size: 1.95rem;
	text-align: center;
	font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif';
	font-weight: 200;
}

.poravnaj-D {
	text-align: right;
}

.poravnaj-L {
	text-align: left;
}

.odmik-zg {
	padding-top: 100px;
}

.odmik-zg-50 {
	padding-top: 50px;
}

.ExtBold {
	font-weight: 700;
}

.bela {
	color: #FFFFFF;
}

.oranzna {
	color: #F6A400;
}

.jezikMenu {
	color:#4e0a10;
	font-weight: 900;
}

.vecjiNapis {
	font-size: 1.3em;
	line-height: 1.2em;
}

p {
  margin-bottom: 20px; }

p {
  margin-bottom: 20px; }

ul li {
	text-align: left;
}

section {
  padding: 100px 0; }
  section h2 {
    font-size: 50px; }

.text-danger {
	text-align: left;
}

.paddning-bottom-0 {
	padding-bottom: 0;
}

/* Da se slika razširi */
.img-fluid {
    width: 100%;
}

.opomba-varstvo-podatkov {
    font-size: 0.7em;
	line-height: 1.2em;
	padding: 1.5em 0 0 0;
	font-style: italic;
	margin-bottom: 0;
}

/* barva prev next v carouselu  */
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23511' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23511' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}



#mainNav {
  border-color: rgba(34, 34, 34, 0.05);
  background-color: white;
  -webkit-transition: all .35s;
  -moz-transition: all .35s;
  transition: all .35s;
  font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif';
  font-weight: 500;
  letter-spacing: 1px; }
  #mainNav .navbar-brand {
    color: #4e0a10;
    font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif';
    font-weight: 700;
    letter-spacing: 1px; }
    #mainNav .navbar-brand:hover, #mainNav .navbar-brand:focus {
      color: #e1c07f; }
  #mainNav .navbar-toggler {
    font-size: 12px;
    padding: 8px 10px;
    color: #222222; }
  #mainNav .navbar-nav > li > a {
    font-size: 11px;
    font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif';
    letter-spacing: 2px;
    text-transform: uppercase; }
    #mainNav .navbar-nav > li > a.active {
      color: #e1c07f !important;
      background-color: transparent; }
      #mainNav .navbar-nav > li > a.active:hover {
        background-color: transparent; }
  #mainNav .navbar-nav > li > a,
  #mainNav .navbar-nav > li > a:focus {
    color: #1c1a19; }
    #mainNav .navbar-nav > li > a:hover,
    #mainNav .navbar-nav > li > a:focus:hover {
      color: #e1c07f; }
  @media (min-width: 992px) {
    #mainNav {
      border-color: transparent;
      background-color: transparent; }
      #mainNav .navbar-brand {
        color: fade(#e1c07f;, 70%); }
        #mainNav .navbar-brand:hover, #mainNav .navbar-brand:focus {
          color: #e1c07f; }
      #mainNav .navbar-nav > li > a,
      #mainNav .navbar-nav > li > a:focus {
        color: #4e0a10; }
        #mainNav .navbar-nav > li > a:hover,
        #mainNav .navbar-nav > li > a:focus:hover {
          color: #e1c07f; }
      #mainNav.navbar-shrink {
        border-color: rgba(34, 34, 34, 0.1);
        background-color: #ffffff; }
        #mainNav.navbar-shrink .navbar-brand {
          color: #1c1a19; }
          #mainNav.navbar-shrink .navbar-brand:hover, #mainNav.navbar-shrink .navbar-brand:focus {
            color: #e1c07f; }
        #mainNav.navbar-shrink .navbar-nav > li > a,
        #mainNav.navbar-shrink .navbar-nav > li > a:focus {
          color: #1c1a19; }
          #mainNav.navbar-shrink .navbar-nav > li > a:hover,
          #mainNav.navbar-shrink .navbar-nav > li > a:focus:hover {
            color: #e1c07f; } }

header.masthead {
  position: relative;
  width: 100%;
  padding-top: 150px;
  padding-bottom: 100px;
  color: #1c1a19;
  background-image: url(../img/glava-trava.jpg);
	background-size: cover;
	background-position: left bottom;
	background-color: #fcfaf6;
}
  header.masthead .header-content {
    max-width: 500px;
    margin-bottom: 100px;
    text-align: center; }
    header.masthead .header-content h1 {
      font-size: 30px; }
  header.masthead .device-container {
    max-width: 325px;
    margin-right: auto;
    margin-left: auto; }
    header.masthead .device-container .screen img {
      border-radius: 3px; }
  @media (min-width: 992px) {
    header.masthead {
      height: 100vh;
      min-height: 775px;
      padding-top: 0;
      padding-bottom: 0; }
      header.masthead .header-content {
        margin-bottom: 0;
        text-align: left; }
        header.masthead .header-content h1 {
          font-size: 50px; }
      header.masthead .device-container {
        max-width: 325px; } }

section.download {
  position: relative;
  padding: 100px 0; }
  section.download h2 {
    font-size: 50px;
    margin-top: 0; }
  section.download .badges .badge-link {
    display: block;
    margin-bottom: 25px; }
    section.download .badges .badge-link:last-child {
      margin-bottom: 0; }
    section.download .badges .badge-link img {
      height: 60px; }
    @media (min-width: 768px) {
      section.download .badges .badge-link {
        display: inline-block;
        margin-bottom: 0; } }
  @media (min-width: 768px) {
    section.download h2 {
      font-size: 70px; } }

section.features .section-heading {
  margin-bottom: 50px; }
  section.features .section-heading h2 {
    margin-top: 0; }
  section.features .section-heading p {
    margin-bottom: 0; }

section.features .device-container,
section.features .feature-item {
  max-width: 325px;
  margin: 0 auto; }

section.features .device-container {
  margin-bottom: 100px; }
  @media (min-width: 992px) {
    section.features .device-container {
      margin-bottom: 0; } }

section.features .feature-item {
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center; }
  section.features .feature-item h3 {
    font-size: 30px; }
  section.features .feature-item i {
    font-size: 80px;
    display: block;
    margin-bottom: 15px;
    background: -webkit-linear-gradient(to left, #4e0a10, #dc2430);
    background: linear-gradient(to left, #4e0a10, #dc2430);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; }

section.cta {
  position: relative;
  padding: 100px 0;
  background-image: url("../img/kroznik-sirse.jpg");
  background-position: 50% 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
  section.cta .cta-content {
    position: relative;
    z-index: 1; }
    section.cta .cta-content h2 {
      font-size: 50px;
      max-width: 450px;
      margin-top: 0;
      margin-bottom: 25px;
      color: #4e0a10; }
    @media (min-width: 768px) {
      section.cta .cta-content h2 {
        font-size: 80px; } }
  section.cta .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0); }

section.contact {
  text-align: center; }
  section.contact h2 {
    margin-top: 0;
    margin-bottom: 25px; }
    section.contact h2 i {
      color: #dd4b39; }
  section.contact ul.list-social {
    margin-bottom: 0; }
    section.contact ul.list-social li a {
      font-size: 40px;
      line-height: 80px;
      display: block;
      width: 80px;
      height: 80px;
      color: white;
      border-radius: 100%; }
    section.contact ul.list-social li.social-twitter a {
      background-color: #1da1f2; }
      section.contact ul.list-social li.social-twitter a:hover {
        background-color: #0d95e8; }
    section.contact ul.list-social li.social-facebook a {
      background-color: #3b5998; }
      section.contact ul.list-social li.social-facebook a:hover {
        background-color: #344e86; }
    section.contact ul.list-social li.social-google-plus a {
      background-color: #dd4b39; }
      section.contact ul.list-social li.social-google-plus a:hover {
        background-color: #d73925; }

footer {
  padding: 25px 0;
  text-align: center;
  color: rgba(255, 255, 255, 0.8);
  background-color: #4e0a10; }
  footer p {
    font-size: 14px;
    margin: 0; }
  footer ul {
    margin-bottom: 0; }
	footer ul li {
      font-size: 14px;
      color: rgba(255, 255, 255, 0.6); }
    footer ul li a {
      font-size: 14px;
      color: rgba(255, 255, 255, 0.6); }
      footer ul li a:hover, footer ul li a:focus, footer ul li a:active, footer ul li a.active {
        text-decoration: none; }

.bg-primary {
  background: #efebe4;
  background: -webkit-linear-gradient(#efebe4, #efebe4);
  background: linear-gradient(#efebe4, #efebe4); 
}

.text-primary {
  color: #e1c07f; }

.bg-red {
  background: #4e0a10;
  background: -webkit-linear-gradient(#4e0a10, #4e0a10);
  background: linear-gradient(#4e0a10, #4e0a10); 
}

.text-red {
  color: #e1c07f; }

.no-gutter > [class*='col-'] {
  padding-right: 0;
  padding-left: 0; }

.btn-outline {
  color: #ffffff;
  border: 1px solid;
  font-weight:700;
  border-color: #ffffff; }
  .btn-outline:hover, .btn-outline:focus, .btn-outline:active, .btn-outline.active {
    color: #ffffff;
    border-color: #FFFFFF;
    background-color: #b99e69; }

.btn {
  border-radius: 300px;
  font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif';
  letter-spacing: 2px;
  text-transform: uppercase; 
	background: #F6A400;
}

.btn-xl {
  font-size: 11px;
  padding: 15px 45px;}


.btn-primary {
	border-color: #FFFFFF;
	font-weight:700;
}

.btn-primary:hover {
    color: #FFFFFF;
    background-color: #b99e69;
    border-color: #FFFFFF;
}


/* MEDIA QUERIES */

@media (max-width: 801px) {
	header.masthead {
	  background-image: url(../img/glava-trava-sredinsko.jpg)!important;
		background-position: 60% 100%;
	}
}

@media (max-width: 569px) {
	.poravnaj-D, .poravnaj-L {
		text-align: left;
	}
	.vecjiNapis {
		font-size: 1em;
		line-height: 1.1em;
	}
}

@media (max-width: 500px) {
	header.masthead {
	  background-image: url(../img/glava-trava-sredinsko.jpg)!important;
		background-position: 60% 100%;
	}
	
.introTXT {
    line-height: 1.50em; /* rem is only relative to the html (root) font-size */
	letter-spacing: 0.05em;
	font-size: 21px;
}
}
